Page MenuHomePhabricator

delete t206636-3 VM and revert quota bumps for project wikidata-query
Closed, ResolvedPublic

Description

As a temporary test for t206636 I've bumped the eqiad1-r quotas for wikidata-query and created a special giant VM. Need to clean this up in a week or so.

Event Timeline

Andrew triaged this task as High priority.Oct 15 2018, 10:44 PM
Andrew created this task.
Addshore moved this task from incoming to monitoring on the Wikidata board.Oct 16 2018, 1:50 PM
Andrew renamed this task from delete t206636 VM and revert quota bumps for project wikidata-query to delete t206636-3 VM and revert quota bumps for project wikidata-query.Oct 29 2018, 8:23 PM
Andrew closed this task as Resolved.Nov 29 2018, 8:57 PM